{
  "tasks": {
    "dev": "deno run --watch index.ts"
  },
  "imports": {
    "@oak/acorn": "jsr:@oak/acorn@^1.1.1",
    "@std/assert": "jsr:@std/assert@1",
    "@types/node": "npm:@types/node@^22.13.11"
  }
}
